Jump to content
Français
Sign in to follow this  
skutflut

Ufile 2015 will NOT install on Windows XP SP3

Recommended Posts

Ufile will not install in Windows XP SP3.  The setup file errors out,   When I opened the archive with WINRAR and ran the msi file instead,  it tells me i need .Net 4.5  which is not supported by XP.     Why is there not system requirements file available to warn people about this?    What do I do now?

Share this post


Link to post
Share on other sites

Due to serious vulnerabilities in the SSL/TLS encryption protocol, including the “heartbleed” threat that forced the closure of the CRA two years ago  for a period of time, and the latest innovative technology introduced by the advent of Windows 10 we have decided to upgrade our product to be more secure and user friendly. In this respect, and due to the changes introduced by the CRA, we can no longer support Windows  XP and we encourage clients to use Windows 7 or later.

 

If you are unable to upgrade your operating system, you can use UFile ONLINE, with the latest version of Google Chrome or Mozilla Firefox, in order to prepare your return.

 

If you already purchased the Windows version of UFile please contact UFile Support at support@ufile.ca

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Loading...
Sign in to follow this  

© 2013 ImpôtExpert, Thomson Reuters. Tous droits réservés. Politique de confidentialité
×
×
  • Create New...